.text_12-16 {
    font-size: 12px;
    line-height: 16px;
}
.text_18-20 {
    font-size:18px;
    line-height:20px;
}
.text_bold {
    font-weight: bold;
}
.text_italic {
    font-style:italic;
}
DIV.default {
}
DIV.default DIV.title {
    display:none;
}
DIV.img_custom {
    border: 1px solid #cfdfe6;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 19px;
}
DIV.img_custom DIV.title {
    color:#7a8e99;
    font-size:12px;
    line-height: 16px;
    padding: 25px 9px 7px 9px;
}
TABLE.site_table_main {
    margin-bottom: 20px;
}
TABLE.site_table_main TD {
    padding: 9px 20px 11px 20px;
}
TABLE.site_table_main TR {
    border-bottom: 1px solid #cfdfe6;
}
TR.site_table_main_title {
    background-color: #f0fafa;
    border-bottom: none !important;
    color: #7a8e99;
    font-weight: bold;
}
UL.list_main {
    list-style: none outside none;
    padding: 0px 0px 16px 18px;
}
UL.list_main LI {
    background: url('/img/list_main_bg.png') no-repeat 0px 10px;
    padding: 0px 0px 2px 24px;
}
